/*--------------------------------------------------------
Resets
--------------------------------------------------------*/
html, body {
	height: 100%;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.5;
	color:#4A4A4A;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
.hr_hidden { width:100%; height:0; background:none; border:none; }
/*--------------------------------------------------------
BEGIN THEME STYLESHEET
--------------------------------------------------------*/



/*--------------------------------------------------------
/* TYPOGRAPHY
--------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
	font-weight: 400;
	margin-bottom: 10px;
}
h1, h2, h3, h4, h5, h6, p {
}
.page_loading {
	width:100%;
	height:100%;
	position:fixed;
	cursor:wait;
	overflow:hidden;
	background:#f7f7f7 url(images/loading_big.gif)  no-repeat center center;
	top:0;
	left:0;
	z-index:11000 !important;
}
.loading_div{
	margin-top:65px;
	width:100%;
	height:100%;
	position:fixed;
	background:url(images/loading_text.png)  no-repeat center center;
}
.loading_make_transform {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.loading_scale {
	/*-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-o-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);*/
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
h1 {
	font-size: 80px;
	position: relative;
	margin-bottom: 0px;
}
h2 {
	font-size: 44px;
	position: relative;
}
h3 {
	font-size: 30px;
}
h4 {
	font-size: 22px;
}
h5 {
	font-size: 20px;
}
h6 {
	font-size: 18px;
}
p {
	margin-bottom: 10px;
}
p.lead {
	font-size: 16px;
	line-height: 1.2;
	padding: 0;
	margin-bottom: 20px;
	position: relative;
	z-index: 1;
	font-weight: 600;
}
.page_error_404 {
	width:100%;
	height:400px;
	background:url(images/error_404.png) no-repeat center center;
	margin:80px 0;
}
.page_error_404 h4 {
	text-align:center;
	color:#999;
	font-weight:bold;
}
.page_up_butt {
	width:50px;
	height:50px;
	background:url(images/top.png) no-repeat;
	position:fixed;
	right:5%;
	top:90%;
	z-index:1001;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: .3;
	cursor:pointer;
	display:none;
}
.page_up_butt:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
@font-face {
  font-family: 'bpg';
  src: url('css/fonts/bpg/bpgingiriarial.eot'); /* IE9 Compat Modes */
  src: url('css/fonts/bpg/bpgingiriarial.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/bpg/bpgingiriarial.woff') format('woff'), /* Modern Browsers */
       url('css/fonts/bpg/bpgingiriarial.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/bpg/bpgingiriarial.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'acad';
  src: url('css/fonts/acad/acadmtavr.eot'); /* IE9 Compat Modes */
  src: url('css/fonts/acad/acadmtavr.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('css/fonts/acad/acadmtavr.woff') format('woff'), /* Modern Browsers */
       url('css/fonts/acad/acadmtavr.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('css/fonts/acad/acadmtavr.svg#svgFontName') format('svg'); /* Legacy iOS */
}




.acad {
	font-family:"acad" !important;
}
.acad_nav li {
	font-family:"acad" !important;
}

/*--------------------------------------------------------
/* SHORTCODES
--------------------------------------------------------*/
.page {
	width:1100px;
	height:auto;
	margin:0 auto;
	position:relative;
}
body {
	background:#f5f5f5;
	font-size:14px;
	font-family:"bpg";
}
#main_container {
	width:100%;
	height:auto;
	min-height:100%;
}
.nicescroll-rails {
	width:12px !important;
	background:url(images/scroll_bg.png) repeat;
}
.nicescroll-rails div {
	width:12px !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	border:none !important;
	background:#1A1A1A !important;
}






/*--------------------------------------------------------
/* LINKS
--------------------------------------------------------*/
a {
	text-decoration:none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
a:link, a:visited {
	color:#d34040;
}
a:hover {
	color:#c60707;
}
a:active  {
	color:#d34040;
}
a img {
	border:none;
}






/*--------------------------------------------------------
/* HEADER
--------------------------------------------------------*/
header {
	width:100%;
	min-width:1100px;
	height:90px;
	background:url(images/header_bg.png) no-repeat center bottom;
	position:absolute;
	z-index:1000;
	top:0;
	left:0;
}
body {
	padding-top:70px;
}
#logo {
	float:left;
	height:80px;
}
.lan {
	width:95px;
	height:75px;
	float:right;
	background:url(images/lan.png) no-repeat center bottom;
	padding:15px 0 0 14px;
}
.lan p {
	color:rgba(255,255,255,.8);
	margin:3px 0;
	cursor:pointer;
}
.lan p span {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.lan p span:hover {
	color:#FFF !important;
}
.lan_act {
	color:#FFF !important;
}
nav {
	width:820px;
	height:30px;
	float:left;
	margin:26px 0 0 20px;
}
nav ul li {
	float:left;
	list-style:none;
	color:#FFF;
	margin:0 11px;
	font-size:17px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	position:relative;
	padding-bottom:30px;
}
nav ul li i {
	vertical-align:middle;
	margin-right:7px;
	font-size:7px !important;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	color:#FFF;
}
nav ul li span {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	color:#FFF;
}
.nav_act i {
	font-size:15px !important;
	-webkit-transform: scale(1) !important;
	-moz-transform: scale(1) !important;
	-o-transform: scale(1) !important;
	-ms-transform: scale(1) !important;
	transform: scale(1) !important;
}
nav ul li:hover i {
	-webkit-transform: scale(2.3);
	-moz-transform: scale(2.3);
	-o-transform: scale(2.3);
	-ms-transform: scale(2.3);
	transform: scale(2.3);
}
nav ul li:hover {
	color:rgba(255,255,255,.8);
}
nav ul li:hover span {
	color:rgba(255,255,255,.8);
}

.level2 {
	width:200px;
	height:auto;
	background:#cc0707;
	position:absolute;
	top:45px;
	left:0;
	z-index:200;
	padding:20px;
	display:none;
}
.level2 li {
	padding:7px 0;
}








/*--------------------------------------------------------
/* MAIN
--------------------------------------------------------*/
.slider_area {
	width:100%;
	min-width:1100px;
	height:auto;
}
.caption_button {
	color:#d80303;
	font-size:17px;
	background:#FFF;
	padding:15px 40px 15px 20px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	position:absolute;
	right:-20px;
	bottom:25px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	cursor:pointer;
}
.caption_button:hover {
	padding:15px 50px 15px 30px;
}
.caption_title {
	font-size:22px;
	color:#FFF;
	padding:80px 20px 0 80px;
	height:60px;
	line-height:28px;
	overflow:hidden;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.caption_desc {
	padding:10px 20px 0 80px;
	color:#FFF;
	height:150px;
	overflow:hidden;
}

.last_added {
	font-size:20px;
	color:#555;
	margin:55px 0 5px 0;
}
.see_all {
	font-size:15px;
	color:#d80303;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.see_all:hover {
	font-size:15px;
	color:#840000;
}
.main_line {
	width:100%;
	height:2px;
	border:none;
	margin:20px 0;
	background:url(images/line.png) no-repeat;
}



.product_item {
	width:155px;
	height:auto;
	display:inline-block;
	vertical-align:top;
	margin:5px 24px 22px 0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	cursor:pointer;
	position:relative;
}
.product_item_title {
	font-size:16px;
	color:#C40000;
	margin:0;
	text-align:center;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.product_item_desc {
	font-size:12px;
	text-align:center;
	color:#F37272;
	margin:-3px 0 7px 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.product_item img {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	z-index:90;
}
.product_item_icon {
	width:118px;
	height:116px;
	background:url(images/hover.png) no-repeat;
	position:absolute;
	z-index:100;
	top:30px;
	left:18px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}


.product_item:hover {
	background:#e82121;
}
.product_item:hover .product_item_title {
	color:#FFF;
}
.product_item:hover .product_item_desc {
	color:#FFF;
}
.product_item:hover .product_item_icon {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}
.product_item:hover img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
	filter: alpha(opacity=20);
	opacity: .2;
}



.page_title {
	width:100%;
	min-width:1100px;
	height:105px;
	background:#FFF;
}
.page_title_p {
	font-size:20px;
	color:#e40000;
	padding:40px 0 0 0;
	float:left;
}
.page_title_link {
	float:right;
	font-size:16px;
	color:#999;
	padding:45px 0 0 0;
	margin:0 35px 0 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.page_title_link:hover {
	color:#e40000;
}








/*--------------------------------------------------------
/* SINGLE
--------------------------------------------------------*/
.single {
	padding:30px 0;
	color:#555;
	font-size:15px;
	min-height:300px;
}
.single h1,
.single h2,
.single h3,
.single h4,
.single h5,
.single h6 {
	color:#e82121;
}
.single .single_img {
	float:left;
	margin:0 30px 15px 0;
}

.single_gall {
	width:730px;
	height:auto;
	clear:both;
	margin:50px 20px 30px 0;
	display:inline-block;
	vertical-align:top;
}
.single_gall img {
	margin:5px !important;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.single_gall img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	opacity: .5;
}

.single_share {
	width:330px;
	height:auto;
	clear:both;
	margin:50px 0px 30px 0;
	display:inline-block;
	vertical-align:top;
}
.hidden_hr {
	width:100%;
	height:1px;
	background:none;
	border:none;
}

.partners {
	width:100%;
	height:auto;
	padding:40px 0;
	background:#EEE;
	margin:0 0 50px 0;
}
.partners_title {
	font-size:20px;
	color:#d20011;
	margin:50px 0 0 0;
}
.partner_item {
	width:160px;
	height:auto;
	display:inline-block;
	vertical-align:top;
	position:relative;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	margin:10px;
}
.partner_inf_opa img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)";
	filter: alpha(opacity=30);
	opacity: .3;
}
.partner_item img {
	width:auto;
	max-width:160px;
	height:auto;
	display:block;
	margin:0 auto;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.partner_inf {
	width:220px;
	height:auto;
	padding:12px;
	background:#FFF;
	position:absolute;
	right:-230px;
	top:20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display:none;
	z-index:120;
}
.cor {
	width:8px;
	height:23px;
	background:url(images/cor.png) no-repeat;
	position:absolute;
	left:-8px;
	top:20px;
}
.partner_inf p {
	color:#777;
}
.partner_inf .partner_inf_title {
	color:#d20011;
	font-size:16px;
}

.pi_right .partner_inf {
	right:auto !important;
	left:-330px !important;
}
.pi_right .cor {
	left:auto !important;
	right:-8px !important;
	background:url(images/cor2.png) no-repeat !important;
}






/*--------------------------------------------------------
/* PROJECTS
--------------------------------------------------------*/
.projects_item {
	width:540px;
	height:190px;
	background:#FFF;
	display:inline-block;
	vertical-align:top;
	margin:7px 2px;
	position:relative;
}
.projects_item img {
	float:left;
	z-index:90;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.projects_item_info {
	width:270px;
	height:160px;
	float:right;
	padding:15px;
}
.projects_item_info p {
	color:#555;
	font-size:13px;
}
.projects_item_info_title {
	font-size:16px !important;
	color:#cd0000 !important;
	line-height:20px;
}
.projects_item_hover {
	width:540px;
	height:190px;
	background:rgba(205,0,0,.5) url(images/hover.png) no-repeat 65px center;
	position:absolute;
	left:0;
	top:0;
	z-index:100;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	opacity: 0;
}
.projects_item:hover .projects_item_hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1;
}

.projects_item_info_text {
	overflow:hidden;
	height:120px;
}






/*--------------------------------------------------------
/* PRODUCTS
--------------------------------------------------------*/
.products_item {
	width:540px;
	height:190px;
	background:#FFF;
	display:inline-block;
	vertical-align:top;
	margin:7px 2px;
	position:relative;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.products_item:hover {
	-moz-box-shadow;
	-webkit-box-shadow;
	-o-box-shadow;
	box-shadow: 0px 0px 7px #B9B9B9;
}
.products_item img {
	float:left;
	z-index:90;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.products_item_info {
	width:270px;
	height:160px;
	float:right;
	padding:15px;
}
.products_item_info p {
	color:#555;
	font-size:13px;
}
.products_item_info_title {
	font-size:18px !important;
	color:#cd0000 !important;
	line-height:20px;
	margin:0 0 3px 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.products_item_info_title:hover {
	color:#800303 !important;
}
.products_item_info_cat {
	font-size:12px !important;
	color:#e5631c !important;
}
.products_item_info_text {
	height:60px;
	overflow:hidden;
	margin:15px 0 0 0;
}
.products_item_info_rice {
	font-size:17px !important;
	margin:12px 0 0 0;
	color:#777 !important;
}
.products_item_info_rice span {
	color:#e5631c !important;
}
.products_item_info_rice img {
	float:none !important;
	height:17px;
	margin:3px 0 0 0;
	vertical-align:top;
}
.products_item_info_button {
	background:#f3b593;
	padding:5px 20px;
	font-size:17px !important;
	float:right;
	margin:-30px 0 0 0;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.products_item_info_button a {
	color:#555 !important;
}
.products_item_info_button:hover {
	background:#e5631c;
}
.products_item_info_button:hover a {
	color:#FFF !important;
}

.sort {
	width:auto;
	height:40px;
	float:right;
	margin-top:38px;
}
.sort .select {
	width:200px;
	height:40px;
	background:#ece8e8;
	position:relative;
	display:inline-block;
	vertical-align:top;
}
.sort .select:after {
	width:40px;
	height:40px;
	background:#ece8e8 url(images/arr.png) no-repeat;
	content:'';
	position:absolute;
	top:0;
	right:0;
	z-index:100;
	pointer-events: none;
}
.sort .select select {
	width:200px;
	height:40px;
	background:none;
	border:none;
	padding-left:10px;
	color:#d40000;
}
.sort .select select option {
	padding:10px;
}
.sort_cencel {
	height:33px;
	padding:0 20px;
	color:#FFF;
	background:#d40000;
	float:right;
	padding-top:7px;
	margin-left:5px;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.sort_cencel:hover {
	background:#AC0000;
}
.sort_price {
	width:190px;
	height:40px;
	float:left;
	margin-right:5px;
}
.sort_price span {
	color:#888;
}
.sort_price_title, .sort_price_act {
	color:#d40000 !important;
	margin:0;
}
.single_product .single_img {
	float:none;
}
.single_product_photo {
	width:370px;
	height:auto;
	display:inline-block;
	vertical-align:top;
}
.single_product_info {
	width:670px;
	height:auto;
	display:inline-block;
	vertical-align:top;
	margin-left:40px;
}
.single_product_info_cat_title {
	margin:0;
}
.single_product_info_cat {
	color:#E82121;
	margin-bottom:30px;
}
.single_product_info .products_item_info_rice {
	float:right;
}






/*--------------------------------------------------------
/* PAGINATION
--------------------------------------------------------*/
.pagination {
	width:100%;
	height:auto;
	border-top: 1px solid #D40000;
	margin:50px 0;
}
.pagination a {
	width:40px;
	height:33px;
	background:#EBEBEB;
	display:inline-block;
	vertical-align:middle;
	margin:15px 5px;
	font-size:18px;
	text-align:center;
	padding-top:7px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.pagination a:hover {
	background:#D40000;
	color:#FFF;
}
.pagination p {
	display:inline-block;
	vertical-align:middle;
	font-size:20px;
	color:#D40000;
}
.pagi_active {
	background:#D40000 !important;
	color:#FFF !important;
}





/*--------------------------------------------------------
/* FOOTER
--------------------------------------------------------*/
footer {
	width:100%;
	min-width:1100px;
	height:80px;
	background: url(images/footer_bg.png) no-repeat top center;
	overflow:hidden;
	clear:both;
	margin-top:50px;
	padding-top:20px;
}
footer p {
	font-size:12px;
	color:#787878;
	margin:10px 0 0 0;
	text-align:center;
}
footer p span {
	font-size:13px;
	margin:0 14px;
	color:#d80303;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
footer p span:hover {
	color:#9C0000;
}







/*--------------------------------------------------------
/* CONTACT
--------------------------------------------------------*/
.cont_info {
	width:1020px;
	height:20px;
	padding:40px;
	background:#d31427;
	margin:-50px 0 30px 0;
}
.contact_title_m {
	color:#d31427;
	font-size:16px;
	margin:0 0 20px 20px;
}
.cont_info .span {
	width:330px;
	display:inline-block;
	font-size:16px;
	color:#FFF;
}
.cont_info a {
	color:#FFF !important;
}
.contact_page {
	width:100%;
	height:350px;
	position:relative;
}
.contact_page iframe {
	width:100% !important;
	height:100% !important;
}
.contact_page_arrow {
	width:100%;
	height:146px;
	background:url(images/sl_1.png) no-repeat top center;
	position:absolute;
	z-index:200;
	left:0;
	bottom:0;
	pointer-events: none;
}
.contact_form {
	width:650px;
	height:auto;
	display:inline-block;
	vertical-align:top;
	margin:0 0 30px 10px;
	position:relative;
}
.contact_error_text, .contact_error_email {
	padding:3px 10px 6px 10px;
	background:#c60606;
	color:#FFF;
	font-size:16px;
	display:none;
}
.contact_div_error {
	background:#C70003 !important;
	color:#FFF !important;
}
.contact_error_text i, .contact_error_email i {
	vertical-align:middle;
	margin:0 5px 0 0 !important;
	color:#FFF !important;
	position:inherit !important;
}
.contact_form input[type=text] {
	width:85%;
	height:20px;
	padding:8px 15px;
	font-size:16px;
	margin:5px;
	border:1px solid #D8D8D8;
	color:#c60606;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.contact_form input[type=text]:focus {
	border:1px solid #d31427;
}
.contact_form textarea {
	width:600px;
	padding:8px 15px;
	margin:5px;
	border:1px solid #D8D8D8;
	color:#c60606;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	font-size:16px;
}
.contact_form textarea:focus {
	border:1px solid #d31427;
}
.contact_form i {
	position:absolute;
	margin:19px 17px;
	color:#c60606;
}
.contact_form input[type=submit] {
	width:auto;
	height:auto;
	padding:5px 10px;
	background:#ecb8bd;
	color:#d31427;
	font-weight:bold;
	font-size:16px;
	border:none;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	text-align:center;
	cursor:pointer;
	margin:5px;
	float:right;
}
.contact_form input[type=submit]:hover {
	background:#d31427;
	color:#FFF;
}

.loading_gif {
	width:30px;
	position:absolute;
	margin:3px 0 0 10px;
	display:none;
}
.message_sent {
	width:260px;
	position:absolute;
	right:0;
	bottom:-50px;
	color:#FFF;
	background:#84b645;
	font-size:16px;
	padding:5px 20px;
	display:none;
}

.contact_info {
	width:45%;
	height:auto;
	display:inline-block;
	vertical-align:top;
	margin:30px 0 0 3%;
}
.contact_info h5 {
	color:#777;
	font-weight:bold;
}
.contact_info i {
	width:30px;
	color:#C1C1C1;
	vertical-align:middle;
	margin-right:10px;
}
.contact_info p {
	font-size:16px;
	color:#6A6A6A;
}
.contact_info .fa-facebook { color:#3b5998; }
.contact_info .fa-twitter { color:#4099ff; }
.contact_info .fa-linkedin { color:#0e76a8; }
.contact_info .fa-google-plus { color:#d34836; }